@charset "UTF-8";


/*****************************
/
/ all
/
/ *****************************/
body.cnt {
	background: url(/images/bg/contents.png) #000 no-repeat center top;
	background-size: 100% auto;
	background-position-y: -10px;
	background-position-y: -4.6666666vw;
}


/*****************************
/
/ テンプレートを選ぶ（汎用リスト）
/
/*****************************/
.tpl_list {
	padding: 0 2.66666vw;
}

.tpl_list_item {
	position: relative;
	text-align: center;
	margin-bottom: 20px;
	margin-bottom: 5.333333vw;
}

.tpl_list_item {
	color: #ddd;
	background: #222;
}

.tpl_list_item a {
	display: flex;
	flex-flow: column;
	height: 100%;
}

.tpl_list_item.canvas_area {
	opacity: 0;
}

.tpl_list_item.canvas_area.active {
	transition: all 2s;
	opacity: 1;
}

.portrait .tpl_list_item {
	width: 50%;
	margin: 0 auto;
}

.tpl_list_ttl {
	text-align: left;
	padding: 12px 20px 12px 12px;
	padding: 3.22222vw 5.333333vw 3.22222vw 3.22222vw;
	line-height: 1.5;
	display: flex;
	align-items: center;
	height: 100%;
}

.tpl_landscape_lines {
	width: 100%;
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

/* 横向きの場合、タイトルを2行分しか見せない */
.tpl_portrait_lines {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.cnt_register .cnt_cat_list_ttl {
	text-align: center;
}

/* 縦タイプ */
.tpl_list.vertical {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0 10px;
	padding: 0 2.666666vw;
}

.vertical .tpl_list_item {
	width: 48%;
}

.vertical .tpl_list_item img {
	margin-bottom: 0;
}


/*****************************
/
/ 用意されたコンテンツを選ぶ
/
/*****************************/
.tpl_list_preview {
	display: none;
	padding: 0 8px;
	margin-bottom: 30px;
	margin-bottom: 8vw;
}

.tpl_list_preview.prepared_img {
	display: block;
}

.tpl_list_preview > li {
	width: 100%;
	border: 1px solid #4d4d4d;
	overflow: hidden;
}

.tpl_list_preview > li > img {
	margin-bottom: 0 !important;
}

/* ラジオボタン */
.orientation_radio{
	display: none;
}
.orientation_radio + label{
	padding-left: 25px;
	padding-left: 6.666666vw;
	position:relative;
	margin-right: 20px;
	margin-right: 5.333333vw;
}
.orientation_radio + label::before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 18px;
	width: 4.8vw;
	height: 18px;
	height: 4.8vw;
	border: 1px solid #fff;
	border-radius: 50%;
}
.orientation_radio:checked + label::after{
	content: "";
	display: block;
	position: absolute;
	top: 4px;
	top: 1.066666vw;
	left: 4px;
	left: 1.066666vw;
	width: 10px;
	width: 2.666666vw;
	height: 10px;
	height: 2.666666vw;
	background: #2a994d;
	border-radius: 50%;
}

/* 削除ボタン */
.btn_std_item.btn_mct_delete a {
	background: #ef271b;
}


/*****************************
/
/ テンプレートを編集する
/
/*****************************/
.preview_img_area {
	margin-bottom: 40vw;
	margin-bottom: 10.6666666vw;
}

.preview_img_area .btn_std_item {
	margin-bottom: 20px;
	margin-bottom: 5.333333vw;
}

.preview_img {
	display: none;
	border: 1px solid #4d4d4d;
	margin-bottom: 10px;
	margin-bottom: 2.666666vw;
}

/*****************************
/
/ 登録したコンテンツを編集する
/
/*****************************/
.cnt_edit .btn_tpl_switch {
	bottom: -20px;
	bottom: -5.333333vw;
}

.cnt_edit .input_ttl {
	margin-left: 2.666666vw;
}

.cnt_list {
	display: flex;
	flex-wrap: wrap;
}

.cnt_list_item {
	position: relative;
	width: 33.33333%;
	border-bottom: 2px solid #000;
	border-bottom: 0.5333333vw solid #000;
	text-align: center;
	background: #1d1d1d;
	display: flex;
	flex-flow: column;
	justify-content: space-between;
}

.landscape .cnt_list_item:not(:nth-child(3n)),
.portrait .cnt_list_item:not(:nth-child(4n)) {
	border-right: 2px solid #000;
	border-right: 0.5333333vw solid #000;
}

/* 横型 */
.landscape .cnt_list_item img {
	width: 17.63285vw;
	height: 17.63285vw;
	object-fit: cover;
}

.cnt_list_item[aria-orientation='square'] img {
	width: 100%;
	object-fit: contain;
}

.landscape .cnt_list_item[aria-orientation='landscape'] img {
	width: 100%;
	height: 100%;
	object-fit: unset;
}

.landscape .cnt_list_item img.m-icon-video {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 35px;
	height: 35px;
}

/* 縦型 */
.portrait .cnt_list_item {
	width: 25%;
}

.portrait .cnt_list_item img {
	width: auto;
	height: 41.0628vw;
	object-fit: cover;
}


/*****************************
/
/ テンプレートを編集する
/
/*****************************/
.register_input_area {
	display: none;
}


/*****************************
/
/ 作成されたコンテンツを登録する
/
/*****************************/
.canvas_wrapper {
	width: 100%;
	height: 100%;
}

#canvas {
	width: 100%;
}

/*****************************
/
/ プレビュー
/
/*****************************/
.cnt_preview_wrapper {
	padding: 0 10px;
	padding: 0 2.666666vw;
	text-align: center;
}

.cnt_preview {
	width: 100%;
	position: relative;
}

.cnt_preview img {
	width: 100%;
	height: auto;
}

.cnt_preview .text1 {
	position: absolute;
	top: 20px;
	top: 5.333333vw;
	left: 20px;
	left: 5.333333vw;
}

.cnt_preview .text2 {
	position: absolute;
	top: 60px;
	top: 16vw;
	left: 20px;
	left: 5.333333vw;
}

.cnt_preview .text3 {
	position: absolute;
	top: 100px;
	left: 20px;
}

.cnt_preview .img1 {
	width: 50%;
	position: absolute;
	right: 0;
	bottom: 0;
}

/* 合成画像 */
.aut_pic {
	width: 200px;
	height: 300px;
	margin: 0 auto 30px;
	background: #ccc;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-evenly;
}

/* 合成画像 */
.pu {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 100;
	width: 250px;
	height: 150px;
	padding-top: 40px;
	background: #fff;
	border-radius: 4px;
	border: 1px solid #ccc;
	text-align: center;
}

.pu_btn {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
}

.pu_btn a {
	padding: 10px 20px;
	border: 1px solid #ccc;
	background: #f2f2f2;
	border-radius: 4px;
}

.m-action-multidelete {
	height: 45px;
	width: 100%;
	position: fixed;
	bottom: -1px;
	background-color: hsl(158,5%,23%);
	z-index: 100;
	padding: 7px 0;
	text-align: center;
}

.m-action-multidelete img {
	width: 30px;
	height: 30px;
	object-fit: scale-down;
}

.container {
	clear: both;
}

.m-multiple-upload {
	background: hsla(0,0%,100%,0.5);
	width: 70px;
	height: 70px;
	float: right;
	margin-right: 2.5%;
	border-radius: 100%;
	text-align: center;
	position: relative;
}

.m-multiple-upload span {
	color: #000;
	font-size: 10px;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 12px;
}

/* - - - - - -
contents/prepared_select.html
- - - - - - */

.preview-template {
	opacity: 0;
}

.preview-template.landscape,
.preview-template.square,
.preview-template.portrait{
	opacity: 1;
}

.preview-template .preview-template__img {
	background: #000000;
	position: relative;
}

.preview-template .preview-template__img img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
}

.preview-template.landscape.img-same-ratio .preview-template__img img {
	width: 100%;
	max-height: 100%;
	height: auto;
}

.preview-template.landscape.img-smaller-ratio .preview-template__img img {
	max-width: 100%;
	height: 100%;
	width: auto;
}

.preview-template.portrait.img-smaller-ratio .preview-template__img img {
	width: 100%;
	max-height: 100%;
	height: auto;
}

.preview-template.portrait.img-same-ratio .preview-template__img img {
	max-height: 100%;
	width: 100%;
}

.tpl-name{
	padding: 7px;
	font-size: 12px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: left;
}

.tpl_landscape_lines.new::before, .tpl_portrait_lines.new::before, .tpl-name.new::before {
	content: '';
	width: 8px;
	height: 8px;
	background-color: #DB1F1F;
	border-radius: 50%;
	margin-right: 6px;
	display: inline-block;
}
